<?php

if (!isset($_POST['name']) || !isset($_POST['phone']))
    if (isset($_SERVER['HTTP_REFERER']))
        header("Location: ".$_SERVER['HTTP_REFERER']);
    else
        header("Location: index.php");
		
$params = array(
	'flow_hash' => '3eGS',//тут хеш
	'landing' => 'gr1.abslimv.com',//оригинал ленда в пп
	'referrer' => $_SERVER['HTTP_REFERER'],
	'phone' => $_REQUEST['phone'],
	'name' => $_REQUEST['name'],
	'country' => 'GR',
	'address' => $_REQUEST['address'],
	'email' => $_REQUEST['email'],
	'lastname' => $_REQUEST['lastname'],
	'comment' => $_REQUEST['comment'],
	'layer' => $_REQUEST['layer'],
	'sub1' => $_REQUEST['sub1'],
	'sub2' => $_REQUEST['sub2'],
	'sub3' => $_REQUEST['sub3'],
	'sub4' => $_REQUEST['sub4'],
	'sub5' => $_REQUEST['sub5'],
);
$token = '_659d4165bf14e284834318';/*Чтобы найти свой токен выбираем «Инструменты», далее «Отправка лидов по API», на этой странице пролистываем две черных картинки с кодом и под второй будет раздел «Требования» в столбце описание ваш токен*/	
$url = "http://wapi.leadbit.com/api/pub/new-order/_659d4165bf14e284834318";
$ch = curl_init();
curl_setopt($ch, CURLOPT_URL, $url);
curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
curl_setopt($ch, CURLOPT_FOLLOWLOCATION, 1);
curl_setopt($ch, CURLOPT_USERAGENT, $_SERVER['HTTP_USER_AGENT']);
curl_setopt($ch, CURLOPT_REFERER, $url);
curl_setopt($ch, CURLOPT_POST, 1);
curl_setopt($ch, CURLOPT_POSTFIELDS, $params);
$return= json_decode(curl_exec($ch), true);
curl_close($ch);
// header("Location: success.php");
header('Location:' . 'thankyou-page/thankyou.php');